curl --request GET \
--url https://dev.api.mufi.app/v1/events/{event_id}/attendees \
--header 'Authorization: Bearer <token>'{
"event": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"reference_id": "<string>",
"description": "<string>",
"start_date": 123,
"end_date": 123
},
"attendees": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"isActivated": true,
"activatedOn": "2023-11-07T05:31:56Z",
"firstName": "<string>",
"lastName": "<string>",
"email": "[email protected]",
"referenceId": "<string>"
},
"registered_at": 123,
"checked_in_at": 123
}
]
}Fetch the attendees of an event. This is used to get a list of users that have registered to attend the event.
curl --request GET \
--url https://dev.api.mufi.app/v1/events/{event_id}/attendees \
--header 'Authorization: Bearer <token>'{
"event": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"reference_id": "<string>",
"description": "<string>",
"start_date": 123,
"end_date": 123
},
"attendees": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"isActivated": true,
"activatedOn": "2023-11-07T05:31:56Z",
"firstName": "<string>",
"lastName": "<string>",
"email": "[email protected]",
"referenceId": "<string>"
},
"registered_at": 123,
"checked_in_at": 123
}
]
}A JWT Access Token obtained from Google Cloud.
Returns a list of users that have registered to attend the event.
Show child attributes
An optional ID of the reference object in your database. This can be used to query events by reference object.
Timestamp as Unix timestamp in seconds
Timestamp as Unix timestamp in seconds
Show child attributes
Show child attributes
An optional ID of the reference object in your database. This can be used to query events by reference object.
Timestamp as Unix timestamp in seconds
Timestamp as Unix timestamp in seconds